/*

*/

.version.memoir /* version checker */
{
	color: #000005;
	background-color: #EB1A8E;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1094.5416635138636px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #DBE2EB;
	padding-bottom: 6.458336486136432px;
}

#u4096
{
	z-index: 73;
	width: 160px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#pmenuu4057
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 210px;
}

#menuu4057
{
	z-index: 3;
	width: 558px;
}

#u4072
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u4075
{
	width: 110px;
	padding-bottom: 7px;
}

#u4075:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4078-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4075:hover #u4078-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4058
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 112px;
}

#u4059
{
	width: 110px;
	padding-bottom: 7px;
}

#u4075.MuseMenuActive,#u4059:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4062-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4075.MuseMenuActive #u4078-4,#u4059:hover #u4062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4079
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 224px;
}

#u4082
{
	width: 110px;
	padding-bottom: 7px;
}

#u4059.MuseMenuActive,#u4082:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4084-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4059.MuseMenuActive #u4062-4,#u4082:hover #u4084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4086
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 336px;
}

#u4089
{
	width: 110px;
	padding-bottom: 7px;
}

#u4082.MuseMenuActive,#u4089:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4090-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4082.MuseMenuActive #u4084-4,#u4089:hover #u4090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4065
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 448px;
}

#u4066
{
	width: 110px;
	padding-bottom: 7px;
}

#u4089.MuseMenuActive,#u4066:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4066.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4067-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4089.MuseMenuActive #u4090-4,#u4066:hover #u4067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4066.MuseMenuActive #u4067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4095-38
{
	z-index: 35;
	width: 538px;
	min-height: 56px;
	padding-top: 8px;
	padding-bottom: 5px;
}

#u4056,#u4056-bw
{
	z-index: 2;
	min-height: 117px;
}

#pu4093
{
	width: 0.01px;
}

#u4093
{
	z-index: 34;
	min-height: 835px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 56px;
}

#u4099
{
	z-index: 76;
	width: 557px;
	margin-left: 190px;
}

#u4437-4
{
	z-index: 77;
	width: 290px;
	min-height: 26px;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 8px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#pu4772-12
{
	width: 0.01px;
	margin-top: 20px;
	position: relative;
}

#u4772-12
{
	z-index: 81;
	width: 161px;
	min-height: 195px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#pu4785
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 190px;
}

#u4785
{
	z-index: 93;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u4787
{
	z-index: 133;
	width: 150px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#pu4773-20
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 360px;
}

#u4773-20
{
	z-index: 95;
	width: 368px;
	min-height: 159px;
	background-color: transparent;
	position: relative;
}

#u4774-18
{
	z-index: 115;
	width: 368px;
	min-height: 171px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u4789
{
	z-index: 174;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4775-18
{
	z-index: 156;
	width: 368px;
	min-height: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#pu4789,#pu4791
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: 20px;
	position: relative;
}

#u4791
{
	z-index: 194;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4776-18
{
	z-index: 176;
	width: 368px;
	min-height: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4093-bw
{
	z-index: 34;
	min-height: 835px;
}

#u4777-20
{
	z-index: 196;
	width: 368px;
	min-height: 148px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 875px;
	left: 380px;
}

#u4793
{
	z-index: 216;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 875px;
	left: 210px;
}

#u4795
{
	z-index: 238;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4778-20
{
	z-index: 218;
	width: 368px;
	min-height: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4773-18,#u4778-18
{
	line-height: 16px;
}

#u4797
{
	z-index: 258;
	width: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4779-18
{
	z-index: 240;
	width: 368px;
	min-height: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4799
{
	z-index: 278;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4780-18
{
	z-index: 260;
	width: 368px;
	min-height: 144px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4801
{
	z-index: 298;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4781-18
{
	z-index: 280;
	width: 368px;
	min-height: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4803
{
	z-index: 319;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4782-19
{
	z-index: 300;
	width: 368px;
	min-height: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#pu4805
{
	width: 0.01px;
	margin-left: 210px;
	margin-top: 21px;
}

#u4805
{
	z-index: 339;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4783-18
{
	z-index: 321;
	width: 368px;
	min-height: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4773-2,#u4774-2,#u4775-2,#u4776-2,#u4777-2,#u4778-2,#u4779-2,#u4780-2,#u4781-2,#u4782-2,#u4783-2
{
	line-height: 17px;
}

#pu4795,#pu4797,#pu4799,#pu4801,#pu4803,#pu4807
{
	width: 0.01px;
	margin-left: 210px;
	margin-top: 20px;
}

#u4807
{
	z-index: 154;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4784-19
{
	z-index: 135;
	width: 368px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4784-2
{
	line-height: 20px;
}

#u4784-7,#u4784-11,#u4784-14,#u4784-17
{
	line-height: 18px;
}

#u5129
{
	z-index: 75;
	width: 568px;
	min-height: 24px;
	margin-left: 20px;
	margin-top: 16px;
}

@font-face
{
	font-family: '__Eurostile_5';
	src: url('../../fonts/eurostile.eot');
	src: local('☺'), url('../../fonts/eurostile.woff') format('woff'), url('../../fonts/eurostile.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

